html, body {
    height: 100%;
}

h4.no-margin {
    margin: 0px;
}

.navbar-default {
    -webkit-box-shadow: 0 2px 4px -1px rgba(0, 0, 0, 0.06), 0 4px 5px 0 rgba(0, 0, 0, 0.06), 0 1px 10px 0 rgba(0, 0, 0, 0.08);
    box-shadow: 0 2px 4px -1px rgba(0, 0, 0, 0.06), 0 4px 5px 0 rgba(0, 0, 0, 0.06), 0 1px 10px 0 rgba(0, 0, 0, 0.08);
}

#preload {
    text-align: center;
}

#body {
    display: none;
}

#home-logo {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.no-background .logo {
    margin: 5px 0;
}

.no-background .navbar-header > .logo.full > img {
    display: block;
    animation: fadeInImg 1s;
}

.no-background .navbar-header > .logo-min {
    padding: 0;
}

.no-background .navbar-header > .logo-min > img {
    display: none;
}

.no-background .navbar-header > .logo-min.show > img {
    display: block;
}

.navbar {
    /* max-height: 50px; */
    background: rgba(255, 255, 255, 1) !important;
}

.navbar-header > .logo-min {
    padding: 3px 0 !important;
    max-height: 100%;
}

.navbar-header > .logo-min > img {
    max-height: 48px;
    animation: fadeInImg 1s;
}

.navbar-header > .logo.full > img {
    display: none;
}

@keyframes fadeInImg {
    from {
        opacity: .2;
    }
    to {
        opacity: 1;
    }
}

.slide-logo {
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 0;
    background: white;
    overflow: hidden;
}

.child-slide-logo {
    height: 100%;
    width: 100%;
    opacity: .8;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: white;
    transition: all .5s;
    display: none;
}

.child-slide-logo.active {
    -webkit-animation: zoom 30s;
    /* Chrome, Safari, Opera */
    animation: zoom 30s;
    display: block;
}

nav.navbar.bootsnav.no-background {
    background-image: none;
    /* box-shadow: none; */
}

nav.navbar.bootsnav.blue ul.nav > li > a {
    font-weight: normal;
}

nav.navbar.bootsnav.blue {
    background-color: white;
    background-image: none;
}

nav.navbar.bootsnav.blue .attr-nav > ul > li > a, nav.navbar.bootsnav.navbar-transparent.blue .attr-nav > ul > li > a, nav.navbar.bootsnav.navbar-transparent.blue ul.nav > li > a, nav.navbar.bootsnav.blue ul.nav > li > a {
    color: #20909E;
}

nav.navbar.bootsnav.no-background.blue .attr-nav > ul > li > a, nav.navbar.bootsnav.navbar-transparent.blue .attr-nav > ul > li > a, nav.navbar.bootsnav.navbar-transparent.blue ul.nav > li > a, nav.navbar.bootsnav.no-background.blue ul.nav > li > a {
    color: #20909E;
}

section {
    /*font-family: 'Source Sans Pro', sans-serif;*/
    color: #6d7275;
    font-size: 16px;
    font-weight: 500;
    line-height: 28px;
    text-align: center;
}

.section-pad {
    padding-top: 80px;
    padding-bottom: 80px;
}

section.back-color {
    background: #1B3643;
}

section.back-color .section-header h4 {
    color: white;
}

.section-header {
    padding-bottom: 10px;
}

.section-header h4 {
    margin-bottom: 5px;
}

.section-header {
    padding-left: 10px;
    text-align: center;
    /*margin: 0 0 5px;*/
}

.section-header h4 {
    /*font-family: 'Playfair Display', serif;*/
    font-weight: 400;
    font-size: 46px;
    text-transform: capitalize;
    display: inline-block;
    position: relative;
    text-align: center;
    letter-spacing: 0px;
    padding-top: 10px;
    padding-bottom: 30px;
    color: #2C3D73;
}

.section-description {
    /*font-family: 'Playfair Display', serif;*/
    font-weight: 400;
    font-size: 18px;
    color: #b7904d;
    text-transform: capitalize;
    text-align: center;
    letter-spacing: 0px;
    padding-top: 10px;
    padding-bottom: 6px;
}

.section-title-2 {
    /*font-family: "Montserrat", sans-serif;*/
    font-size: 28px;
    font-weight: 400;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #f5f5f5;
}

.noticia {
    overflow: hidden;
    border-radius: 3px;
    padding: 0;
    border-right: 15px solid rgba(0, 0, 0, 0);
    border-left: 15px solid rgba(0, 0, 0, 0);
}

.noticia:hover .noticia-image {
    transform: scale(1.1);
}

.noticia .noticia-image {
    border-radius: 3px;
    overflow: hidden;
    transition: transform .35s ease;
    background-size: cover;
    height: 197px;
}

.noticia .noticia-body {
    border-radius: 3px;
    overflow: hidden;
    display: flex;
    align-items: flex-end;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    padding-left: 10px;
    padding-right: 10px;
    text-align: left;
    background: linear-gradient(0deg, rgba(0, 0, 0, .6), rgba(0, 0, 0, .2) 40%, rgba(0, 0, 0, .2) 80%, rgba(0, 0, 0, .4));
}

.noticia .noticia-title {
    color: white;
    font-weight: bold;
}

.noticia .noticia-description {
    color: #ccc;
}

section.section-feed {
    padding: 30px 0;
    background-color: #1B3643;
}

section h4 {
    color: white;
}

input.input-newsletter {
    padding: 5px 10px;
    background-color: white;
    border: 1px solid white;
    min-width: 3rem;
    max-width: 100%;
}

button.btn-newsletter {
    padding: 5px 10px;
    background-color: #20909E;
    color: white;
    border: 1px solid #20909E;
}

button.btn-newsletter:focus {
    outline: none;
}

footer.footer-section {
    background: #02202f;
}

nav.navbar.bootsnav ul.nav ul.dropdown-menu > li > a {
    text-transform: uppercase;
    white-space: nowrap !important;
}

.owl-carousel .produto-foto {
    width: 80%;
    margin: auto;
}

.owl-carousel .produto-subdescricao {
    color: white;
}

.owl-stage {
    display: flex;
    align-items: baseline;
}

@media screen and (max-width: 992px) {
    input.input-newsletter {
        padding: 5px 10px;
        background-color: white;
        border: 1px solid white;
        max-width: 89%;
        float: left;
    }

    button.btn-newsletter {
        float: left;
    }

    .no-background .navbar-header > .logo.full > img {
        margin: 0 auto;
    }

    .logo-min {
        text-align: end !important;
    }

    .logo-min > img {
        margin-left: auto;
        margin-right: 0;
        max-height: 40px !important;
    }

    nav.navbar.bootsnav .navbar-toggle {
        position: absolute !important;
        left: 15px;
    }

    .section-header h4 {
        line-height: 90%;
    }

    .section-pad {
        padding-top: 30px;
        padding-bottom: 30px;
    }
}

@media (min-width: 1024px) {
    nav.navbar.bootsnav ul.nav > li > a {
        padding: 8px 12px !important;
    }

    nav.bootsnav .container {
        display: flex;
    }
}

/* Chrome, Safari, Opera */

@-webkit-keyframes zoom {
    from {
        -webkit-transform: scale(1, 1);
    }
    to {
        -webkit-transform: scale(1.5, 1.5);
    }
}

/* Standard syntax */

@keyframes zoom {
    from {
        transform: scale(1, 1);
    }
    to {
        transform: scale(1.5, 1.5);
    }
}